{% if app.request.attributes.get('_route') is not null %}
{% for locale in supported_locales %}
<a href="{{ path(
    app.request.get('_route'),
    app.request.get('_route_params')|merge({_locale: locale})
) }}" class="fi fi-{{ locale }} text-decoration-none mx-1
{% if app.request.getLocale() == locale %} fi-inactive{% endif %}
"></a>
{% endfor %}
{% endif %}
